.alert {
  margin-bottom: 0;
}
.validate {
  position: relative;
}
.hidden {
  visibility: hidden;
}
.no-marge {
  margin: 0;
}
label {
  display: inline-block;
  width: 133px;
}
label.error {
  color: #dc3545;
  padding: 2px 6px;
  position: absolute;
  width: 291px;
  font-size: 11.5px;
  left: 1px;
  top: 30px;
}
#modifierContact label.error,
#ajouterContact label.error {
  top: 30px;
  left: 134px;
}
.demmande-modification {
  font-size: 12px;
  font-style: italic;
  margin-bottom: 15px;
}
.page_adherent .modal {
  position: fixed;
}
.page_adherent ul {
  margin: 10px 3px;
}
.page_adherent ul li {
  color: #69737d;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
}
.page_adherent #adherent {
  padding: 20px;
}
.page_adherent #adherent .relative {
  position: relative;
}
.page_adherent #adherent .notice {
  padding: 5px;
  color: #fff;
  background: #dc3545;
}
.page_adherent #adherent .success {
  padding: 5px;
  color: #fff;
  background: rgba(0, 156, 0, 0.63);
}
.page_adherent #adherent .data {
  padding-left: 20px;
  margin: 0;
}
.page_adherent #adherent .data b {
  color: #002d4b;
}
.page_adherent #adherent .data i {
  font-size: 13px;
}
.page_adherent #adherent article {
  padding: 0 !important;
}
.page_adherent #adherent #zone-adherent {
  padding: 10px 30px;
}
.page_adherent #adherent .btn-primary,
.page_adherent #adherent .btn-danger {
  padding: 3px 7px;
  font-size: 13px;
}
.page_adherent #adherent .btn-primary {
  background-color: #3978bc;
}
.page_adherent #adherent .bouton_border {
  display: inline-block;
  border: 2px solid #d04c4c;
  padding: 15px;
  margin: 10px 0;
  border-radius: 3px;
  text-decoration: none;
  color: #d04c4c;
}
.page_adherent #adherent .eudo-presentation {
  margin-bottom: 15px;
}
.page_adherent #adherent .eudo-presentation p {
  margin: 0;
}
.page_adherent #adherent form {
  padding: 15px;
}
.page_adherent #adherent .oublie {
  font-size: 12px;
  font-style: italic;
  display: inline-block;
  margin-top: 15px;
}
.page_adherent #adherent h4 {
  margin: 2px 0;
}
.page_adherent #adherent i.icon {
  cursor: pointer;
  color: rgba(34, 34, 34, 0.71);
  transition: color 450ms;
}
.page_adherent #adherent i.icon:hover {
  color: #222222;
}
.page_adherent #adherent i.icon.icon-user-times {
  color: tomato;
}
.page_adherent #adherent .nav-eudonet {
  margin: 10px 0 35px 0;
}
.page_adherent #adherent .nav-eudonet a {
  display: inline-block;
  margin: 0;
  color: #a8d0e6;
  font-size: 14px;
  /* height: 23px; */
  padding: 5px 10px;
  text-decoration: none;
  background: #3978bc;
}
.page_adherent #adherent .nav-eudonet .active {
  color: #fff;
  text-decoration: underline;
  background: #1a518c;
}
.page_adherent #adherent .nav-eudonet a:hover {
  text-decoration: none;
  color: #fff;
}
.page_adherent #adherent .titres-profil {
  color: #002d4b;
  font-size: 18px;
  margin: 25px 0;
  position: relative;
}
.page_adherent #adherent .titres-profil:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 75px;
  border-bottom: 2px solid #002d4b;
}
.page_adherent #adherent .padding-left {
  padding-left: 15px;
}
.page_adherent #adherent .padding-left p {
  margin: 3px 0;
}
.page_adherent #adherent .highlight {
  padding: 20px 0 0 0;
  font-size: 26px;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  color: #002d4b;
}
.page_adherent #adherent .description {
  font-size: 19px;
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  color: #002d4b;
  font-style: italic;
  margin-bottom: 25px !important;
}
.page_adherent #adherent #donnees_annuelles p {
  margin-bottom: 0;
}
.page_adherent #adherent #donnees_annuelles b,
.page_adherent #adherent #donnees_annuelles strong {
  color: #69737d;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 300;
}
.page_adherent #adherent #donnees_annuelles .data {
  margin-bottom: 17px;
}
.page_adherent #adherent .treeSelector label {
  width: 100%;
  margin-bottom: 0;
  padding: 0 !important;
  font-size: 14px;
}
.page_adherent #adherent .treeSelector span.icon-cancel-circled-1 {
  font-size: 13px;
}
.page_adherent #adherent .treeSelector span.title {
  font-size: 13px;
}
.page_adherent #adherent .legende {
  font-size: 12px;
  font-style: italic;
  color: #9a9a9a;
}
.page_adherent #adherent .modal {
  max-width: initial !important;
  background: initial !important;
}
.page_adherent #adherent #list-membres {
  margin-top: 20px;
  list-style-type: none;
}
.page_adherent #adherent #list-membres li {
  color: #69737d;
}
